This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664330 - exportfs(8) manpage changes
exportfs(8) manpage changes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-19 17:16 EST by John Bradshaw
Modified: 2011-10-04 12:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.5-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-04 12:54:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
exportfs(8) patch (1.74 KB, patch)
2010-12-19 17:16 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-19 17:16:22 EST
Created attachment 469639 [details]
exportfs(8) patch

Description of problem:
Spelling fixes for /usr/share/man/man8/exportfs.8.gz 


Version-Release number of selected component (if applicable):
nfs-utils-1.0.9-47.el5_5

How reproducible:
Always

Steps to Reproduce:
1. man 8 exportfs

Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:20 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.